mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# RemoteCharset

## Name

RemoteCharset -- defines default character set for next Server command(s)

indexer.conf

## Synopsis

RemoteCharset {charset}

## Description

"RemoteCharset" is default character set for the server in next "Server" command(s).

This is required only for "bad" servers that do not send information about charset in header: "Content-type: text/html; charset=some_charset" and do not have <META NAME="Content" Content="text/html; charset="some_charset"> Can be set before every "Server" command and takes effect till the end of config file or till next RemoteCharset command. Default value is ISO-8859-1 (Latin1).

## Examples

    RemoteCharset KOI8-r

Prev | Home | Next
Realm | Up | RemoteFileNameCharset